Bug 1455856 - keystone tests are failing in refstack 15
Summary: keystone tests are failing in refstack 15
Keywords:
Status: CLOSED DUPLICATE of bug 1436386
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 2.3
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: 2.3
Assignee: Matt Benjamin (redhat)
QA Contact: ceph-qe-bugs
URL:
Whiteboard:
Depends On:
Blocks: 1436386 1438965
TreeView+ depends on / blocked
 
Reported: 2017-05-26 10:21 UTC by shilpa
Modified: 2017-07-30 15:53 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 15:24:09 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.